* { margin:0; padding:0; border:0; text-decoration:none; color:#000000; font-family: Arial, Helvetica, sans-serif; font-size:16px;}
body{ direction:rtl; background-color:#F6F6F6; text-align:right; }
p{ text-align:right; clear:both; }
ul{ margin:7px; text-align:right; padding:7px; list-style-type:square; }
h1{font-size:18px}
h2{font-size:18px}
a:hover{color:#767676;}

.cat{border: 1px solid #e1e1e1;float:right;}
.tfasim{width:100%; height:auto; max-width:510px;}

.aboutus{width:100%;}
.aboutxt{width:48%;float:right; margin: 0 0 0 2%;}
.aboutpic{width:50%; float:right;}
.aboutpic img {width:100%; height:auto; max-width:625px;}

.thanks{width:100%;}
.thank{width:31.333%; float:right; height:185px; line-height:20px; background:#fff; border: 1px solid #bebebe; margin: 20px 0 0 2%; box-sizing: border-box;padding: 1%;}

.link_item1{ color:#0F3282; font-size: 16px; font-weight: bold; }

.thanku{width:100%;}
.tnx{width:46%; float:right; margin: 18px 0 0 4%; padding: 2%; border: 1px solid #C4C4C4; background:#fff; box-sizing: border-box;}
.tnx p{text-align:justify;}
.mail {color:#777777;}

.pas{ width: 96%;border-top: 2px solid #D3D3D3; margin: 10px 0 0 0;}

@media screen and (max-width: 670px) { 
.aboutxt, .aboutpic {width:98%;}
.tnx, .thank{width:98%; height:auto; padding: 3%;}
}
